/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Declarative.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Declarative/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Declarative.3
